/*GOOGLE FONT EXAMPLE @import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700;800&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

/* GENERAL STYLES*/
#url, #poblacion {
  display: none;
}
body{
scroll-behavior: smooth;
}
/*YOUTUBE VIDEO*/
.yt-video{width:100%; height:655px; cursor:pointer; background-repeat: no-repeat; background-position:center center; background-size:cover; position:relative}
.yt-video::before{
    content:"";
    background: url("/assets/img/youtube_btn_hover.svg") no-repeat center center;
  background-size: auto;
background-size: 64px 64px;
position: absolute;
height: 100%;
width: 100%;
opacity: .8;
filter: alpha(opacity=80);
transition: all 0.2s ease-out;
    
}
.yt-video:hover::before{
    background: url("/assets/img/youtube_btn_hover.svg") no-repeat center center;
    background-size: auto;
background-size: 64px 64px;
opacity: 1;
}
.yt-video-responsive {
    height: 65vh;
    overflow: hidden;
    padding-bottom: 50px;
    position: relative;
    }
.yt-video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    }

@font-face {
    font-family: 'core_paint_b3regular';
    src: url('s-core_-_corepaintb3-webfont.woff2') format('woff2'),
         url('s-core_-_corepaintb3-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'veneerregular';
    src: url('/assets/fonts/veneer-webfont.woff2') format('woff2'),
         url('/assets/fonts/veneer-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'helveticabold';
    src: url('/assets/fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('/assets/fonts/helvetica-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaregular';
    src: url('/assets/fonts/helvetica-webfont.woff2') format('woff2'),
         url('/assets/fonts/helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arialregular';
    src: url('/assets/fonts/arial-webfont.woff2') format('woff2'),
         url('/assets/fonts/arial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialbold';
    src: url('/assets/fonts/arialbd-webfont.woff2') format('woff2'),
         url('/assets/fonts/arialbd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'georgiaregular';
    src: url('/assets/fonts/georgia-webfont.woff2') format('woff2'),
         url('/assets/fonts/georgia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'georgiaregular';
    src: url('/assets/fonts/georgia-webfont.woff2') format('woff2'),
         url('/assets/fonts/georgia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html {scroll-behavior: smooth;}

body{
}
header{
       position: absolute;
    z-index: 0;
        width: 100%;
}
a.navbar-brand{
    max-width: 210px;
}
.titu-cabecera{
    min-height: 95vh;
   display: flex;
    flex-direction: column;
    justify-content: end;
padding: 0 50px 120px 9%;

}


.cabecera:before{

}
.cabecera-home{
    padding-bottom: 80px;
     height: 95vh;
     justify-content:flex-end;
     display: flex;
     padding-left: 50px;
}
.section{
    padding-top:75px;

}

/************* TEXTO ***************/

h1{
font-family: 'Poppins', sans-serif;

font-style: normal;
font-weight: 700;
    font-size: 85px;
    line-height: 85px;
color: #FFFFFF;
position: relative;
/*transform: rotate(-5deg);*/
}


h1 span{
    color: #fff;
    font-weight: 600;

    font-size: 85px;
    line-height: 85px;
margin-bottom: 50px;

}

h2{
font-family: 'Poppins', sans-serif;
font-weight: 700;
font-size: 42px;
line-height: 46px;
margin-bottom: 25px;
color:#0072CE;
}
 h3, .h3{
font-family: 'Poppins', sans-serif;

font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 37px;
color:#0072CE;
 }
 h4{
font-family: 'georgiaregular';
font-style: normal;

font-size: 20px;
line-height: 26px;
margin-bottom: 25px;
 }
  h5{
 font-family: 'Poppins', sans-serif;

font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 26px;
margin-bottom: 25px;
 }
 p, ul li{
     font-family: 'arialregular';
font-size: 18px;
line-height: 24px;
margin-bottom: 15px;
 }
 a{
     text-decoration:none;
 }
strong{
      font-family: 'helveticabold';
}
/************* COLORES ***************/
.dark-blue{
color: #0072CE;
}
.pink{
    color:#EF008C;
}
.blue{
    color:#58CAE7;
}
.white{
    color:#fff;
}
.bg-dark-blue{
    background:#0072CE;
}
.bg-pink{
    background:#EF008C;
}
.bg-blue{
    background:#58CAE7;
}
.bg-grey{
    background: #F0F0F0;
}
.black{
    color:#000;
}

.bg-destacado{
        background: #58CAE7;
    padding: 0 15px;
    display: inline-block;
}

/************* BOTONES ***************/
.btn-ppal{
    background: #58CAE7;
    border: 3px solid #58CAE7;
border-radius: 10px;
display: inline-block;
color: #000000;
    font-family: 'Poppins', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 25px;
padding: 8px 28px;
margin: 10px 10px 10px 0;
text-decoration: none;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.btn-ppal:hover{
    background-color: transparent;
    background-color: transparent;
    color:#58CAE7;

    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.container-form .btn-ppal:hover{
    background-color: transparent;
    color:#fff;
    border-color:#fff;
    -webkit-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.btn-second{
     background-color: transparent;
     border-radius: 10px;
display: inline-block;
    color:#fff;
    outline:0;
    border: 3px solid #EF008C;
    color:#EF008C;
    font-family: 'Poppins', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 25px;
padding: 8px 28px;
margin: 10px 10px 10px 0;
    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.btn-second:hover{
        background: #EF008C;
color: #FFFFFF;
text-decoration: none;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.btn-second-white{
     background-color: transparent;
     border-radius: 10px;
display: inline-block;
    outline:0;
    border: 3px solid #fff;
    color:#fff;
    font-family: 'Poppins', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 25px;
padding: 8px 28px;
margin: 10px 10px 10px 0;
    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.btn-second-white:hover{
        background: #fff;
color: #58CAE7;
text-decoration: none;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.btn-link {
    font-weight: 700;

    border-radius: 0;
    color: #fff;
 
    text-decoration: none;
    position: relative;
        padding-bottom: 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.btn-link:hover{
        color: #fff!important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.btn-link:before {
    transition: width 0s ease-in-out, background 0.4s ease-in-out;
    left: 0;
    right: 0;
    bottom: 6px;
}
.btn-link:hover:before {
    width: 99%;
    background: #EF008C;
    color: #EF008C!important;
    transition: width 0.4s ease-in-out;
}
.btn-link:after {
    right: 2.2%;
    bottom: 6px;
    background: #EF008C;
    color: #EF008C!important;
    transition: width 0.4s ease-in-out;
}
.btn-link:hover:after {
    width: 97.8%;
    background: 0 0;
    transition: all 0s ease-in-out;
    color: #EF008C;
}
.btn-link:before, .btn-link:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 0;
        bottom: 2px;
}


.bg-footer{
    background-image: url(/assets/img/bg-footer.png);
    background-size: cover;
    background-position:top;
    background-repeat: no-repeat;
    position:absolute;
    top:-40px;
}

.bg-hambre{
    background-image: url(/assets/img/hambre/cabecera-hambre.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bg-equal{
    background-image: url(/assets/img/equal/bg-equal.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
}
.bg-causa{
    
    padding: 25px;
    background-image: url(/assets/img/equal/bg-equal.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
 min-height: 480px;
 display: flex;
 justify-content:end;
 flex-direction:column;
 margin-bottom: 25px;
}
.bg-causa-hambre{
    
    padding: 25px;
    background-image: url(/assets/img/home-bg-hambre.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
 min-height: 480px;
 display: flex;
 justify-content:end;
 flex-direction:column;
 margin-bottom: 25px;
}
.bg-causa-terremoto{
    
    padding: 25px;
    background-image: url(/assets/img/home-bg-terremoto.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
 min-height: 480px;
 display: flex;
 justify-content:end;
 flex-direction:column;
 margin-bottom: 25px;
}

.bg-causa-ucrania{
    
    padding: 25px;
    background-image: url(/assets/img/home-bg-ucrania.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
 min-height: 480px;
 display: flex;
 justify-content:end;
 flex-direction:column;
 margin-bottom: 25px;
}
.bg-causa-esclavas{
    
    padding: 25px;
    background-image: url(/assets/img/home-bg-esclavas.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
     background-color: rgba(50, 70, 80, 0.7);
 background-blend-mode: soft-light;
 min-height: 480px;
 display: flex;
 justify-content:end;
 flex-direction:column;
 margin-bottom: 25px;
}

.bg-foto{
    background-image: url(/assets/img/equal/equal2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100%;
}
.video-responsive {
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
    }
.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    }

    .bg-caja-azul{
        position: relative;
    }
    .bg-caja-azul h2{
        padding: 20px;
    }
    .bg-caja-azul .col-md-4:before{
            content: '';
    position: absolute;
    width: 80%;
    height: 100%;
        top: 40px;
    z-index: -1;
    background: #58CAE7;
    }
    .copyright p{
        font-size:10px;
        padding-top:45px;
        line-height: 14px;
    }
    .enlaces-footer a{
        color:#fff;
        -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
        
    }
    .enlaces-footer a:hover{
        color: #58CAE7;
        -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
    }
    footer{
        position:relative;
        
    }
    .sombra{
        filter: drop-shadow(0px 20px 20px rgba(0, 0, 0, 0.2));
    }
    .cuadrado-morado, .recuadro-amarillo{
        position: relative;
    }
    .recuadro-amarillo:before{
         content: url(/assets/img/recuadro-amarillo.png);
    position: absolute;
       left: -190px;
    top: -100px;
    z-index:5;
    filter: drop-shadow(0px 20px 20px rgba(0, 0, 0, 0.2));
    
    }

    .cuadrado-morado:before{
         content: url(/assets/img/cuadrado-morado.png);
    position: absolute;
    left:-80px;
    bottom: -40px;
    z-index:5;
    filter: drop-shadow(0px 20px 20px rgba(0, 0, 0, 0.2));
    }
    
    
    
    
    
    .elementor-27173 .elementor-element.elementor-element-1656703d:not(.elementor-motion-effects-element-type-background), .elementor-27173 .elementor-element.elementor-element-1656703d>.elementor-motion-effects-container>.elementor-motion-effects-layer{
        background: none!important; 
    }
    
    /***********************FORM***************************/
     /***********************FORM***************************/
      /***********************FORM***************************/
       /***********************FORM***************************/
        /***********************FORM***************************/
    

#svg_form_time {
  height: 15px;
  max-width: 80%;
  margin: 0px auto;
  display: block;
      margin-bottom: 50px;
    margin-top: 35px;
}

#svg_form_time circle,
#svg_form_time rect {
  fill: white;
}



.disabled {
  display:none;
}
section.step-form{
    padding-left: 25px;
    padding-right: 25px;
}

.step-form input {
        max-width: 100%;
    width: auto;
    margin:5px;
    display: inline-block;
    padding: 8px 15px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 16px;
    font-family: inherit;
    background: #3699DD;
    color: #FFFFFF;
    border: #3699DD;
        outline: 0;

}
.step-input input.otra-cant{
    max-width: 130px!important;
     font-size: 21px;
   
}
input.otra-cant {
    max-width: 30%;
}

.step-form input::placeholder{
    color: #FFFFFF;
    opacity: 0.7;
}


.step-form input[type="checkbox"] {
    visibility:hidden;
    position:relative;
    font:inherit;
    color:inherit;
    margin:1em;
    cursor:pointer;
    appearance: none;
    width: auto!important;
    color: white;
  }
  
 .step-form input[type="checkbox"]:before,
 .step-form input[type="checkbox"]:after {
    content:"";
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    visibility:visible;
    width:2em;
    height:2em;
    box-sizing:border-box;
  }

  .step-form input[type="checkbox"]:before {
      border-radius:5px;
      border:3px solid #EF008C;
      transition:border 0.1s ease-out;
    }
      
  .step-form input[type="checkbox"].red:before {border-color:#EF008C;}
   .step-form input[type="checkbox"]:checked:before {border-width:1em;}
   .step-form input[type="checkbox"]:after {
      content:"✓";
      text-align:center;
      line-height:2em;
      font-weight:bolder;
      overflow:hidden;
      opacity:0;
      transition:opacity 0.1s ease-in;
    }

    .step-form  input[type="checkbox"]:checked:after {opacity:1;}

.politica{
    font-size: 11px;
    color:white;
    line-height: 12px;
}

.goods-info {
  margin-top: 50px;
  margin-bottom: 50px;
}
.goods-info .tag-label {
  padding-top: 7px;
}
.goods-info .goods-tags {
  margin-top: 2rem;
}


.tags-select > .tag-select {
 
  font-size: 14px;
  margin: 5px;

}
.tags-select > .tag-select .name {
  font-family: 'Work Sans', sans-serif;

  display: block;
  line-height: 20px;
  padding: 7px 20px;
  cursor: pointer;
  background: #3699DD;
  border: 2px solid #3699DD;
border-radius: 5px;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 30px;
color: #FFFFFF;
}

.metodos.tags-select > .tag-select span.name {
       font-family: 'helveticaregular'!important;
           font-size: 18px;
    line-height: 19px;
    display: flex;
    text-align: left;
    align-items:center;
    padding: 15px 20px;
    justify-content: center;
}
.metodos.tags-select > .tag-select span.name img{
    margin-right: 10px;
} 
.tags-select.cant{
    display: flex;
    margin-bottom: 20px;
        justify-content: center;
}
.tags-select > .tag-select input[type=radio] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tags-select > .tag-select input[type=radio]:checked + .name {
 background: #58CAE7;
 border: 2px solid #58CAE7;
border-radius: 5px;
}

.tags-select > .puntuales{
    display:none;
}
.tags-select > .mensuales{
    display:none;
}
.tags-select > .trimestrales{
    display:none;
}
.tags-select > .anuales{
    display:none;
}

.pagos .tag-select span.name{
   
    align-items: center;
        padding: 13px 30px;
            min-width: 244px;
                justify-content: center;
}
.pagos .tag-select span.name img {
    display: block;
    margin-right: 15px;}
  /*  
.container-form {
    padding-left: 50px;
       max-width: 90%;
}
*/
.acepto{
    display: flex;
    align-items:center;
     margin-bottom: 15px;
}
.acepto p{
    padding-bottom: 0;
    margin-bottom: 0;
}
.container-form  {
    padding-left: 35px;
    padding-right: 35px;
    display: flex;
    justify-content: center;
    vertical-align: middle;
    flex-direction: column;
}
.card-content{
    padding: 25px 55px;
}
/*.card-cabecera{
    min-height: 350px;
    background-image:url(/plan-international/assets/img/hambre/salamata.jpg);
    background-size:cover;
    margin-bottom: 15px;
}*/
.card:first-child{
    background-color: red;
    
}

.card-icon-blue{
 background-color:#0072CE; 
 color:#fff;
     margin: auto;
    padding: 20px;
}
.logos-plan{
    display: flex;
    align-items:center;
}
.logos-plan img{
    margin: 0 auto;
}
a.logo-zoom img{
    -moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
a.logo-zoom:hover img{
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.number-destacado{
    font-size: 70px;
    line-height: 72px;
}

/*************slick**********************/

.destacados-numeros .slick-next:before,.destacados-home .slick-next:before, .logos-plan .slick-next:before,.logos-plan .slick-next:before{
    /*font-family: slick;*/
    font-size:18px;
    line-height: 1;
    opacity: .75;
    color: #EF008C!important;
    -webkit-font-smoothing: antialiased;
    content: "\f061";
     font-weight: 300;
    font-family: "FontAwesome";
}
.destacados-numeros .slick-prev:before, .destacados-home .slick-prev:before, .logos-plan .slick-prev:before, .logos-plan .slick-prev:before{
    /*font-family: slick;*/
    font-size:18px;
    line-height: 1;
    opacity: .75;
    color: #EF008C!important;
    -webkit-font-smoothing: antialiased;
    content: "\f060";
    font-weight: 300;
    font-family: "FontAwesome";
}

.logos-plan .slick-track{
    align-items:center;
    display: flex;
}


.destacados-numeros .slick-next, .destacados-home .slick-next, .logos-plan .slick-next  {
    right: 0px;
    z-index: 999;
}
.destacados-numeros .slick-prev, .destacados-home .slick-prev, .logos-plan .slick-prev {
    left: 0px;
    z-index: 999;

}

    /****************************************************/
    /****************************************************/
    /****************************************************/
    /******************MEDIAQUERIES**********************/
    /****************************************************/
    /****************************************************/
    /****************************************************/
      @media (max-width: 1200px) { 
    h2{
        font-size: 30px;
    line-height: 36px;
    }
    }
     @media (max-width: 1024px) { 
         h1{
            font-size: 55px;
            line-height: 60px;
         }
         h1 span{
             font-size: 60px;
                 line-height: 65px;
         }
       
        .tags-select > .tag-select {
        text-align: center;
            width: auto;
        }
        .tags-select.cant{
            display: inline-block;
        }
        input.otra-cant {
            max-width: 84%;
        }
     
  
 .titu-cabecera {
    min-height: 740px;
         
     }
 
    .container-form {
    padding-left: 20px;
}
.pagos{
        display: flex;
    flex-direction: column;
}
.yt-video {
    height: 51vh;
   
}
     }
    
     @media (max-width: 992px) { 
         h1 {    font-size: 55px;line-height: 60px;}
        
         .titu-cabecera {
                min-height: 400px;
                    padding: 150px 50px 20px 50px;
            }
            .tags-select > .tag-select {
                text-align: center;
                width: auto;
            }.pagos {
                display: block;
            }
            .yt-video {height: 38vh;}
     }
    
    
    @media (max-width: 767px) { 
        .yt-video{height:34vh}
        h1 {
    font-size: 45px;
    line-height: 40px;
}
       h1 span {
    font-size: 45px;
    line-height: 40px;
}
        h2{
            font-size: 30px;
            line-height: 30px;
        }
         p, ul li{
             font-family: 'helveticaregular';
            font-size: 18px;
            line-height: 26px;
             }
             input.otra-cant {

    min-width: 100%;
}
  .titu-cabecera {

    padding: 0 10px 10px;
}.cabecera-home {

    padding-left: 20px;
}
a.navbar-brand {
    max-width: 180px;
}

         .bg-foto{min-height: 250px;}
        .bg-hambre{
                background-position: 60%;
        }
        .bg-caja-azul h2{
            color:#0072CE;
        
        }
        .bg-caja-azul .col-md-4:before {
            background: none;
        }
            .cabecera {
    
   height: auto;}
    .bg-footer {
    background-image: none;
    background-color:#0072CE;
    position: unset;
}
.pagos {
    display: grid!important;
}
.container-form {
    padding-left: 0;
}
.step-form {
    max-width: 100%;
}

.step-form {max-width: 100%;}

input.otra-cant{display: block;}
.acepto{display: flex;align-items: flex-start;padding-top: 15px;}
.acepto p{padding-top: 7px;padding-left: 7px;text-align: left;}
.card-content {padding: 5px 25px;}
footer .navbar-brand img{max-width: 170px;}
.container-form {padding-right: 0;padding-left: 0;}
.tags-select.cant {display: block;}
.tags-select > .tag-select {
    width: auto;
}

.acepto{
    display: flex;
      align-items: flex-start;
          padding-top: 15px;
}
.acepto p{
        padding-top: 7px;
        padding-left: 7px;
}
.yt-video-responsive {
      height: 32vh;
}
.logos-plan{
    display: block;
    align-items:center;
}
    }
 
